.@charset "utf-8";
/* CSS Document */
body {
    max-width: 100%; overflow-x: hidden; background: #fff;
    font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; }
body , h1 , h2 , h3 , h4 , h5 , h6 , hr , p , blockquote , dl , dt , dd , ul , ol , li ,
pre , form , fieldset , legend , button , input , select, textarea ,
th, td { margin: 0; padding: 0; }
img { border: none; max-width: 100%; }
a { color: #2b2a3c; text-decoration: none; }
a:hover { text-decoration: none; }
a , area { blr: expression(this.onFocus=this.blur()); }
ul , ol , li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
input , :focus { outline: 0; }
input[type="button"] , input[type="submit"] , input[type="reset"] , select { -webkit-appearance: none; appearance:none; -moz-appearance:none; -ms-appearance:none;}
input::focus-inner { padding: 0; border: 0; }
input::-webkit-input-placeholder{ color: #999; }
input::-moz-placeholder{ color: #999; }
input:-moz-placeholder{ color: #999; }
input:-ms-input-placeholder{ color: #999; }
select::-ms-expand { display: none; }
select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}

.fl { float: left; } .fr { float: right; }
.clearfix::after { display: block; content: ''; height: 0; font-size: 0; clear: both; } .clearfix { zoom: 1;}
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.Width { width: 1190px; margin: 0 auto; }
.hide , .onlymob { display: none; }
.container{ width:1230px; margin:0 auto; position:relative; box-sizing: border-box }
.container::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }
ul::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }

/* 通用头部 */
.ht_top {
    width: 100%; overflow: hidden;
    background: #fafafa url(../images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px; }
.ht_top .zt_top {
    width: 1200px; height: 41px; margin: 0 auto; }
.ht_top h1 {
    float: left; }
.ht_top h1 a {
    float: left; width: 131px; height: 40px; overflow: hidden;
    background: url(../images/logo.gif) no-repeat;
    font-size: 12px; text-indent: -100em; }
.ht_top .topnav {
    float: right; color: #333; font-size: 12px; }
.ht_top .topnav a {
    padding: 0 8px; }
.ht_top .topnav a:hover {
    color: #e4393c; text-decoration: underline; }

/* 通用底部 */
.footer { clear: both; position: relative; padding: 30px 0; text-align: center; }
.footer p { position: relative; z-index: 2; color:#333; font-size: 16px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color:#333; }


body{
    background: url("../images/body.png") center 41px no-repeat;
}
.container{
    height: 5140px;
}
.banner{
    height: 880px;
}
.rabbit_2020{
    display: block;
    width: 425px;
    height: 450px;
    position: absolute;
    top: 100px;
    left: 0;
}
.banner h2{
    font-size: 45px;
    letter-spacing: 2px;
    color: #fff;
    text-align: center;
    line-height: 85px;
    width: 430px;
    background: url("../images/banner_h2.png");
    position: absolute;
    top: 130px;
    left: 480px;
}
.banner h1{
    font-size: 0;
    height: 260px;
    width: 870px;
    background: url("../images/banner_h1.png");
    position: absolute;
    top: 250px;
    left: 290px;
}
.banner p{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 1160px;
    background: url("../images/after_banner.png");
    box-sizing: border-box;
    padding: 255px 480px 140px 45px;
    color: #000;
    font-size: 20px;
    line-height: 25px;
}
.box1{
    height: 395px;
}
.absolute_p{
    box-sizing: border-box;
    position: absolute;
    display: inline-block;
    padding: 10px 40px;
    background: #feef35;
    border: 3px solid #2235d6;
    font-size: 24px;
    border-radius: 30px;
}
.absolute_p:hover{
    padding: 10px 40px;
}
.absolute_p:hover a{
    text-shadow: 2px 2px 2px #808080;
}
.absolute_p a{
    display: block;
    line-height: 40px;
    text-align: center;
    color: #2b3dcf;
}
.abp_right::after{
    display: block;
    width: 50px;
    height: 22px;
    content: '';
    background: url("../images/right_icon.png");
    position: absolute;
    right: -50px;
    top: 50%;
    transform: translateY(-50%);
}
.abp_leftmid::after{
    display: block;
    width: 50px;
    height: 22px;
    content: '';
    background: url("../images/left.png");
    position: absolute;
    left: -50px;
    top: 50%;
    transform: translateY(-50%);
}
.abp_leftt::after{
    display: block;
    width: 47px;
    height: 43px;
    content: '';
    background: url("../images/left_t_icon.png");
    position: absolute;
    left: 20px;
    top: -43px;
}
.abp_leftb::after{
    display: block;
    width: 52px;
    height: 36px;
    content: '';
    background: url("../images/left_b_icon.png");
    position: absolute;
    left: -52px;
    top: 50%;
    transform: translateY(-50%);
}
.box1_abp1{
    left: 340px;
    top: 40px;
}
.box1_abp2{
    left: 200px;
    top: 110px;
}
.box1_abp3{
    left: 170px;
    top: 190px;
}
.box1_abp4{
    left: 130px;
    top: 270px;
}
.box1_abp5{
    right: 270px;
    top: 170px;
}
.box_title{
    width: 395px;
    height: 130px;
    background: url("../images/title_bg.png");
    background-size: 100% 100%;
    position: absolute;
    box-sizing: border-box;
    padding: 20px 0 0 110px;
}
.box_title img{
    width: 110px;
    position: absolute;
    bottom: 40px;
    left: 15px;
}
.box_title h5{
    font-size: 36px;
    color: #fff;
    line-height: 80px;
}
.box2{
    height: 740px;
}
.box2_title{
    right: 170px;
    top: 25px;
}
.box2_abp1{
    left: 140px;
    top: 200px;
}
.box2_abp2{
    left: 200px;
    top: 280px;
}
.box2_abp3{
    left: 300px;
    top: 360px;
}
.box2_abp4{
    right: 80px;
    top: 400px;
}
.box2_abp5{
    left: 450px;
    top: 500px;
}
.box2_abp6{
    right: 0;
    top: 550px;
}
.box3{
    height: 725px;
}
.box3_title{
    right: -65px;
    top: -20px;
}
.box3_abp1{
    right: 350px;
    top: 240px;
}
.box3_abp2{
    left: 140px;
    top: 160px;
}
.box3_abp3{
    left: 70px;
    top: 240px;
}
.box3_title2{
    width: 300px;
    left: -20px;
    bottom: 120px;
    padding: 20px 0 0 100px;
}
.box3_title2 img,
.box3_title3 img{
    width: 80px;
}
.box3_title3{
    padding: 20px 0 0 100px;
    width: 350px;
    right: 230px;
    bottom: 140px;
}
.box4{
    height: 540px;
}
.box4_abp1{
    left: 300px;
    top: 40px;
}
.box4_abp2{
    left: 500px;
    top: 110px;
}
.box4_abp3{
    left: 610px;
    top: 230px;
}
.box4_abp4{
    left: 590px;
    top: 370px;
}
.box4_abp5{
    left: 530px;
    top: 470px;
}
.box4_abp6{
    right: 0;
    top: 50px;
}
.box5{
    height: 570px;
}
.fkms_tit{
    display: block;
    width: 325px;
    position: absolute;
    left: 110px;
    top: -45px;
}
.box5_abp1{
    right: 300px;
    top: 250px;
}
.box5_abp2{
    right: 370px;
    top: 330px;
}
.box5_abp3{
    left: 160px;
    top: 400px;
}
.box5_abp4{
    left: 170px;
    top: 500px;
}
.box5_abp5{
    right: 280px;
    top: 500px;
}
.window_mask {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    right: 0%;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,.4);
    z-index: 10;
}
.window_form {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 650px;
    box-sizing: border-box;
    padding: 20px 0px 40px;
    background: rgb(255, 255, 255);
    border-radius: 20px;
}
.form_close {
    display: block;
    position: absolute;
    top: -24px;
    right: -24px;
}
.window_form h4 {
    line-height: 60px;
    text-align: center;
    font-size: 38px;
    color: transparent;
    font-weight: bold;
    -webkit-text-fill-color: rgb(240, 204, 2);
    text-shadow: rgba(70, 120, 230, 0.75) 0px 0px 5px;
    -webkit-text-stroke: 2px rgb(15, 61, 179);
}
.window_form h5 {
    line-height: 50px;
    text-align: center;
    font-size: 32px;
    color: transparent;
    font-weight: bold;
    -webkit-text-fill-color: rgb(71, 182, 254);
    text-shadow: rgba(18, 85, 221, 0.75) 0px 0px 5px;
    margin-bottom: 20px;
    -webkit-text-stroke: 2px rgb(15, 61, 179);
}
#demo p {
    width: 380px;
    position: relative;
    margin: 0px auto 10px;
}
#demo p span {
    display: inline-block;
    vertical-align: middle;
    line-height: 45px;
    width: 90px;
    text-align: right;
    font-size: 20px;
    color: rgb(0, 0, 0);
    box-sizing: border-box;
    padding-left: 10px;
}
#demo p input, #demo p select {
    box-sizing: border-box;
    padding-left: 10px;
    height: 45px;
    line-height: 45px;
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 90px);
    font-size: 18px;
    background: rgb(245, 245, 245);
    border: 0;
    border-radius: 5px;
}
#demo p input#fs {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 130px;
    text-align: center;
    color: rgb(255, 255, 255);
    cursor: pointer;
    background: rgb(174, 174, 173);
    padding: 0px;
    border-radius: 5px;
}
#demo p select {
    width: 140px;
    background: url(../images/select_bg.png) 95% center no-repeat rgb(245, 245, 245);
}
#demo p select#city {
    float: right;
}
.button {
    cursor: pointer;
    display: block;
    width: 190px;
    line-height: 60px;
    font-size: 24px;
    color: rgb(43, 61, 207);
    font-weight: bold;
    background: rgb(254, 239, 53);
    border-width: 3px;
    border-style: solid;
    border-color: rgb(34, 53, 214);
    border-image: initial;
    border-radius: 30px;
    margin: 30px auto 0px;
}